-- LUA Script - precede every function and global member with lowercase name of script + '_main'
-- wr_wheel_wheel script - does nothing.
local wheels = {}

function wr_wheel_init(e)
end

function wr_wheel_main(e)
	local wheel = wheels[e]
	
	if wheel == nil and WhackyRacerAddWheel ~= nil then
		wheels[e] = WhackyRacerAddWheel(e)
		return
	end	
end
